uuid: 31c28dcc-a1cc-4594-9c04-ffe2c40ec28b
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc
id: footer
label: 'Pie de página'
description: 'Enlaces de información del sitio'
locked: true
